Subject: Re: make: [install] Error 1 (ignored) and pdksh
From: [email-masked] (Gilligan)

22 Sep 1997 14:30:26 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: GNU Win 32 <[email-masked]>

Marc Mandel wrote:
> 
> Alex,
> 
> > I've compiled pdksh, and put it on my web page, and I'm assuming that's
> > the one you have.  However with the original cygwin.dll there will be
> > problems.  I suggest downloading a newer cygwin.dll from Sergey's web
> > page (http://www.lexa.ru/sos) that fixes this an many other problems.
> >
> > > 2. What does  "[install] Error 1" mean and what (if anything) should
> > > I look at to fix it.
> >
> > It means install exited with it's return value as 1, meaning an error.
> > However ignored means that it's not worth paying attention to, this
> > usually happens when it tries to make backups of files that aren't there
> > to begin with.
> 
> Thanks for your reply.  After reading a number of posts where others
> recommended downloading coolview (for other reasons) , I downloaded /
> installed it and recompiled.  Pdksh now appears  to work.  I took a
> closer look at the makefile and the error occured when it was running
> a test of some sort.  I don't have the makefile anymore, so I can't
> look at it.  Anyway, all seems well.

I was just wondering if pdksh works in Win95, or just NT?  I tried Sergey's
tcsh, but it exhibits that age-old problem of not returning to the prompt after
executing it's first command.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".